.sp__logo-img {
  width: 237px;
  height: 30px;
}

.sp__row-3-box {
  width: calc(33.33333% - 3vw);
}

.sp__row-3-img {
  width: 100%;
  height: 19.55555vw;
}

.sp__row-2-box {
  width: calc(50% - 3vw);
}
.sp__row-2-width {
  width: calc(50% - 3vw);
}
.sp__row-2-img {
  width: 100%;
  height: 30.33333vw;
}

.sp__row-1-4-img {
  width: 37.6vw;
  height: 25vw;
}

.sp__row-1-img {
  width: 94vw;
  height: auto;
}


.sp_top_slide_block {
  width: 100%;
  height: 55.55556vw;
}

.sp_detail_img_first {
  width: 100%;
  height: 66.66667vw;
}

.sp_detail_img {
  width: 100%;
  height: 66.66667vw;
}

.filter {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="5" /></filter></svg>#filter');
  -webkit-filter: blur(5px);
          filter: blur(5px);
}

.tag-box {
  margin-top: 2vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap
}

.tag-box span {
  margin-bottom: 1vw;
  padding: 3px 8px;
}

.list-more__sp {
  width: 70vw;
  margin: 0 auto;
  margin-top: 3vw;
  display: block;
  border-radius: 40px;
  padding: 8px 0;
  border: 1px solid #000;
  font-size: 16px;
  text-align: center;
  position: relative;
}

.list-more__sp i {
  position: absolute;
  right: 7px;
  top: 11px;
  color: #e40112;
}

/*.header-ad-msg__sp {
  width: 100%;
  height: var(--sp-header-ad-height);
  background: #d6d6d6;
  position: relative;
  top: 0;
  z-index: 10;
  & .text {
    display: flex;
    align-items: center;
    justify-content: center; 
    height: var(--sp-header-ad-height);
  }
  & .close {
    position: absolute;
    left: var(--sp-box-padding);
    font-size: 24px;
    width: 24px;
    height: 24px;
    top: calc((var(--sp-header-ad-height) - 24px)/2);
    display: flex;
    align-items: center;
    justify-content: center;
  }
}*/
.header-box__sp {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .14), 0 1px 8px rgba(0, 0, 0, .28);
          box-shadow: 0 0 2px rgba(0, 0, 0, .14), 0 1px 8px rgba(0, 0, 0, .28)
}
.header-box__sp .top-header__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 12px;
  background: url(../imgs/nav-bg.jpg) 0 -3px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  height: 66px;
}
.header-box__sp .top-header__sp .menu-list-mask__sp {
  background: #212121;
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 1100;
  display: none;
}
.header-box__sp .top-header__sp .menu-list-mask__sp.in {
  display: block;
  opacity: .5;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}
.header-box__sp .top-header__sp .menu-list__sp {
  opacity: .8;
  max-width: 256px;
  padding: 30px 0;
  position: fixed;
  background: #fff;
  width: calc(100% - 64px);
  height: 100%;
  top: 0;
  left: -260px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .28);
          box-shadow: 0 0 4px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .28);
  z-index: 1101;
  -webkit-transition: left .2s;
  transition: left .2s;
  overflow-y: scroll;

  /*overflow: auto;*/
  -webkit-overflow-scrolling: touch;
  font-size: 13px;
}
.header-box__sp .top-header__sp .menu-list__sp.in {
  left: 0;
  visibility: visible;
}
.header-box__sp .top-header__sp .menu-list__sp .rotate {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.header-box__sp .top-header__sp .menu-list__sp hr {
  border-color: #e7e7e7;
}
.header-box__sp .top-header__sp .menu-list__sp .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 36px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 20px;
  font-weight: bold;
  font-size: 14px;
}
.header-box__sp .top-header__sp .menu-list__sp .title i {
  margin-left: 10px;
  font-size: 20px;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}
.header-box__sp .top-header__sp .menu-list__sp .title.link {
  font-weight: normal;
}
.header-box__sp .top-header__sp .menu-list__sp .alist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: none;
}
.header-box__sp .top-header__sp .menu-list__sp .alist a {
  width: 100%;
  display: block;
  height: 36px;
  padding-left: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-box__sp .top-header__sp .menu-list__sp .alist a i {
  margin-right: 10px;
  font-size: 12px;
  color: #ccc;
  -webkit-transform: scale(.75);
          transform: scale(.75);
}
.header-box__sp .top-header__sp .menu-list__sp .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0;
  display: none;
}
.header-box__sp .top-header__sp .menu-list__sp .list li .p-name {
  height: 36px;
  padding-left: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-box__sp .top-header__sp .menu-list__sp .list li .p-name>i {
  margin-right: 10px;
  position: relative;
  top: -1px;
}
.header-box__sp .top-header__sp .menu-list__sp .list li .p-name.all-area__sp {
  font-weight: bold;
}
.header-box__sp .top-header__sp .menu-list__sp .list li .p-name.all-area__sp i {
  color: #ccc;
  -webkit-transform: scale(.75);
          transform: scale(.75);
}
.header-box__sp .top-header__sp .menu-list__sp .list .child {
  display: none;
}
.header-box__sp .top-header__sp .menu-list__sp .list .child a {
  height: 36px;
  padding-left: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-box__sp .top-header__sp .menu-list__sp .list .child a i {
  margin-right: 10px;
  display: inline-block;
  font-size: 12px;
  color: #ccc;
  -webkit-transform: scale(.75);
          transform: scale(.75);
}
.header-box__sp .top-header__sp .menu-list__sp .list {

  /*& a {
          padding: 5px;
          border: 1px solid #ccc;
          margin-right: 20px;
          margin-bottom: 20px;
        }*/
}
.header-box__sp .top-header__sp .menu-list__sp .menu-chunk__sp {

  /*border-bottom: 1px solid #e7e7e7;*/
}
.header-box__sp .top-header__sp .menu-box {
  font-size: 24px;
  border: 0;
  background: transparent;
  padding: 0;
  width: 27px;
  text-align: left;
}
.header-box__sp .top-header__sp .logo-box__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header-box__sp .top-header__sp .logo-box__sp .logo-img {
  position: relative;
  top: 3px;
}
.header-box__sp .top-header__sp .logo-box__sp .logo-img img {
  width: 26px;
  height: auto;
}
.header-box__sp .top-header__sp .logo-box__sp .name-box {
  margin-left: 5px;
}
.header-box__sp .top-header__sp .logo-box__sp .name-box .pri {
  font-size: 24px;
}
.header-box__sp .top-header__sp .logo-box__sp .name-box .sub {
  font-size: 12px;
  -webkit-transform: scale(.9);
          transform: scale(.9);
}
.header-box__sp .top-header__sp .lang__sp {
  position: relative;
  width: 27px;
}
.header-box__sp .top-header__sp .lang__sp .curr-lang__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
.header-box__sp .top-header__sp .lang__sp .lang-icon {
  background-position: center;
  width: 100%;
  text-align: center;
  height: 18px;
  display: block;
  background-size: 27px;
}
.header-box__sp .top-header__sp .lang__sp .text-box {
  width: 54px;
  display: block;
  position: absolute;
  text-align: center;
  bottom: -16px;
  left: -14px;
}
.header-box__sp .top-header__sp .lang__sp .text-box .text {
  display: block;
  font-size: 12px;
  -webkit-transform: scale(.8);
          transform: scale(.8);
}
.header-box__sp .top-header__sp .lang__sp .lang-list__sp {
  display: none;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .14), 0 1px 8px rgba(0, 0, 0, .28);
          box-shadow: 0 0 2px rgba(0, 0, 0, .14), 0 1px 8px rgba(0, 0, 0, .28);
  position: absolute;
  background: #fff;
  top: 40px;
  right: -12px;
}
.header-box__sp .top-header__sp .lang__sp .lang-list__sp a {
  display: block;
  padding: 8px 0;
  border-bottom: 1px solid #f2f2f2;
}
.header-box__sp .top-header__sp .lang__sp .lang-list__sp a .cname {
  font-size: 12px;
  -webkit-transform: scale(.8);
          transform: scale(.8);
  display: block;
  text-align: center;
}

.wrapper__sp {
  position: relative;
  top: 66px;
  width: 100%;
  padding: 0 3vw;
}

.area-box__sp {
  margin-top: 4vh
}

.area-box__sp .area-title__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 46px;
  margin-bottom: 3vw;
}

.area-box__sp .area-title__sp h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  border-bottom: 2px solid #e50112;
  line-height: normal;
  line-height: initial;
  padding-left: 25px;
  margin-left: -20px;
  height: 35px;
  position: relative;
  font-weight: bold;
}

.area-box__sp .area-title__sp h3:after {
  content: '';
  position: absolute;
  height: 1px;
  bottom: -5px;
  width: 100%;
  left: 0;
  border-bottom: 1px solid #e50112;
}

.area-box__sp .area-title__sp .title-icon {
  height: 46px;
  width: 46px;
  position: relative;
  display: inline-block;
  top: 6px;
  z-index: 12;
}

.area-box__sp .area-title__sp .title-icon:before {
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 10;
  content: '';
  height: 46px;
  width: 46px;
  background-size: 46px auto;
}

.area-box__sp .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: -3vw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.area-box__sp .list a {
  margin-bottom: 3vw;
  margin-right: 3vw;
}

.search-result-box__sp .spots-title {
  margin-top: 4vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 46px;
  margin-bottom: 3vw;
}

.search-result-box__sp .spots-title h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  border-bottom: 2px solid #e50112;
  line-height: normal;
  line-height: initial;
  padding-left: 25px;
  margin-left: -20px;
  height: 35px;
  position: relative;
  font-weight: bold;
}

.search-result-box__sp .spots-title h3:after {
  content: '';
  position: absolute;
  height: 1px;
  bottom: -5px;
  width: 100%;
  left: 0;
  border-bottom: 1px solid #e50112;
}

.search-result-box__sp .spots-title .title-icon {
  height: 46px;
  width: 46px;
  position: relative;
  display: inline-block;
  top: 6px;
  z-index: 12;
}

.search-result-box__sp .spots-title .title-icon:before {
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 10;
  content: '';
  height: 46px;
  width: 46px;
  background-size: 46px auto;
}

.search-result-box__sp .spots-title .title-icon {
  background-size: 46px;
}

.search-result-box__sp .list li {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3vw;
}

.search-result-box__sp .list li>a {
  position: relative;
  margin-right: 3vw;
}

.search-result-box__sp .list li>a .rank-icon {
  top: 0;
}

.search-result-box__sp .list li .text-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;

  /*justify-content: space-between;*/
}

.search-result-box__sp .list li .text-box .date {
  font-size: 12px;
  color: #aaa;
  display: none;
}

.search-result-box__sp .list li .text-box .link-title {
  display: block;
  width: 100%;
  min-height: 40px;
  font-weight: bold;
  margin-bottom: 1vw;

  /*flex: 1;*/
}

.search-result-box__sp .list li .text-box .overview {
  margin-bottom: 0;
  font-size: 13px;
}

.search-result-box__sp .list-more__sp {
  margin-top: 6vw!important;
}

.search-result-box__sp .spots-title h3 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.search-result-box__sp .spots-title h3 span.keyword {
  color: #e50112;
}

.search-result-box__sp .no-found__sp h3 {
  font-size: 18px;
  font-weight: bold;
}

.search-result-box__sp .no-found__sp p {
  font-size: 13px;
  padding: 0 3vw;
  margin-top: 3vw;
}

.features-box__sp {
  margin-top: 4vh
}

.features-box__sp .features-title__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 46px;
  margin-bottom: 3vw;
}

.features-box__sp .features-title__sp h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  border-bottom: 2px solid #e50112;
  line-height: normal;
  line-height: initial;
  padding-left: 25px;
  margin-left: -20px;
  height: 35px;
  position: relative;
  font-weight: bold;
}

.features-box__sp .features-title__sp h3:after {
  content: '';
  position: absolute;
  height: 1px;
  bottom: -5px;
  width: 100%;
  left: 0;
  border-bottom: 1px solid #e50112;
}

.features-box__sp .features-title__sp .title-icon {
  height: 46px;
  width: 46px;
  position: relative;
  display: inline-block;
  top: 6px;
  z-index: 12;
}

.features-box__sp .features-title__sp .title-icon:before {
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 10;
  content: '';
  height: 46px;
  width: 46px;
  background-size: 46px auto;
}

.features-box__sp .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -3vw;
}

.features-box__sp .list li {
  display: inline-block;
  margin-bottom: 3vw;
  margin-right: 3vw;
}

.features-box__sp .list li a {
  display: inline-block;
  width: 100%;
  position: relative;
}

.features-box__sp .list li a .new {
  left: 10px;
  font-size: 12px;
  padding: 3px 8px;
}

.features-box__sp .list li .text-box {
  height: 40px;
}

.features-box__sp .list li .text-box .text {
  display: block;
  margin-top: 2vw;
}

.features-box__sp .list li .time {
  font-size: 12px;
  color: #a7a7a7;
}

.popular-features__sp {
  margin-top: 4vh
}

.popular-features__sp .popular-title__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 46px;
  margin-bottom: 3vw;
}

.popular-features__sp .popular-title__sp h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  border-bottom: 2px solid #e50112;
  line-height: normal;
  line-height: initial;
  padding-left: 25px;
  margin-left: -20px;
  height: 35px;
  position: relative;
  font-weight: bold;
}

.popular-features__sp .popular-title__sp h3:after {
  content: '';
  position: absolute;
  height: 1px;
  bottom: -5px;
  width: 100%;
  left: 0;
  border-bottom: 1px solid #e50112;
}

.popular-features__sp .popular-title__sp .title-icon {
  height: 46px;
  width: 46px;
  position: relative;
  display: inline-block;
  top: 6px;
  z-index: 12;
}

.popular-features__sp .popular-title__sp .title-icon:before {
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 10;
  content: '';
  height: 46px;
  width: 46px;
  background-size: 46px auto;
}

.popular-features__sp .list li {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3vw;
}

.popular-features__sp .list li>a {
  position: relative;
  margin-right: 3vw;
}

.popular-features__sp .list li>a .rank-icon {
  top: 0;
}

.popular-features__sp .list li .text-box .title-box {
  height: 62px;
}

.popular-features__sp .list-more__sp {
  margin-top: 6vw!important;
}

.videos-box__sp {
  margin-top: 4vh
}

.videos-box__sp .video-title__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 46px;
  margin-bottom: 3vw;
}

.videos-box__sp .video-title__sp h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  border-bottom: 2px solid #e50112;
  line-height: normal;
  line-height: initial;
  padding-left: 25px;
  margin-left: -20px;
  height: 35px;
  position: relative;
  font-weight: bold;
}

.videos-box__sp .video-title__sp h3:after {
  content: '';
  position: absolute;
  height: 1px;
  bottom: -5px;
  width: 100%;
  left: 0;
  border-bottom: 1px solid #e50112;
}

.videos-box__sp .video-title__sp .title-icon {
  height: 46px;
  width: 46px;
  position: relative;
  display: inline-block;
  top: 6px;
  z-index: 12;
}

.videos-box__sp .video-title__sp .title-icon:before {
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 10;
  content: '';
  height: 46px;
  width: 46px;
  background-size: 46px auto;
}

.videos-box__sp .list li {
  margin-bottom: 6vw;
}

.videos-box__sp .list li>a {
  display: block;
  position: relative;
}

.videos-box__sp .list li .new {
  left: 10px;
  font-size: 12px;
  padding: 3px 8px;
}

.videos-box__sp .list li .sp__row-1-img {
  height: 52.22222vw;
}

.videos-box__sp .list-more__sp {
  margin-top: 6vw!important;
}

.spots-group__sp .spots-title {
  margin-top: 4vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 46px;
  margin-bottom: 3vw;
}

.spots-group__sp .spots-title h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  border-bottom: 2px solid #e50112;
  line-height: normal;
  line-height: initial;
  padding-left: 25px;
  margin-left: -20px;
  height: 35px;
  position: relative;
  font-weight: bold;
}

.spots-group__sp .spots-title h3:after {
  content: '';
  position: absolute;
  height: 1px;
  bottom: -5px;
  width: 100%;
  left: 0;
  border-bottom: 1px solid #e50112;
}

.spots-group__sp .spots-title .title-icon {
  height: 46px;
  width: 46px;
  position: relative;
  display: inline-block;
  top: 6px;
  z-index: 12;
}

.spots-group__sp .spots-title .title-icon:before {
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 10;
  content: '';
  height: 46px;
  width: 46px;
  background-size: 46px auto;
}

.spots-group__sp .spots-title .title-icon {
  background-size: 46px;
}

.spots-group__sp .list li {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3vw;
}

.spots-group__sp .list li>a {
  position: relative;
  margin-right: 3vw;
}

.spots-group__sp .list li>a .rank-icon {
  top: 0;
}

.spots-group__sp .list li .text-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;

  /*justify-content: space-between;*/
}

.spots-group__sp .list li .text-box .date {
  font-size: 12px;
  color: #aaa;
  display: none;
}

.spots-group__sp .list li .text-box .link-title {
  display: block;
  width: 100%;
  min-height: 40px;
  font-weight: bold;
  margin-bottom: 1vw;

  /*flex: 1;*/
}

.spots-group__sp .list li .text-box .overview {
  margin-bottom: 0;
  font-size: 13px;
}

.spots-group__sp .list-more__sp {
  margin-top: 6vw!important;
}

.spot-list__sp .spots-title {
  margin-top: 4vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 46px;
  margin-bottom: 3vw;
}

.spot-list__sp .spots-title h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  border-bottom: 2px solid #e50112;
  line-height: normal;
  line-height: initial;
  padding-left: 25px;
  margin-left: -20px;
  height: 35px;
  position: relative;
  font-weight: bold;
}

.spot-list__sp .spots-title h3:after {
  content: '';
  position: absolute;
  height: 1px;
  bottom: -5px;
  width: 100%;
  left: 0;
  border-bottom: 1px solid #e50112;
}

.spot-list__sp .spots-title .title-icon {
  height: 46px;
  width: 46px;
  position: relative;
  display: inline-block;
  top: 6px;
  z-index: 12;
}

.spot-list__sp .spots-title .title-icon:before {
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 10;
  content: '';
  height: 46px;
  width: 46px;
  background-size: 46px auto;
}

.spot-list__sp .spots-title .title-icon {
  background-size: 46px;
}

.spot-list__sp .list li {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3vw;
}

.spot-list__sp .list li>a {
  position: relative;
  margin-right: 3vw;
}

.spot-list__sp .list li>a .rank-icon {
  top: 0;
}

.spot-list__sp .list li .text-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;

  /*justify-content: space-between;*/
}

.spot-list__sp .list li .text-box .date {
  font-size: 12px;
  color: #aaa;
  display: none;
}

.spot-list__sp .list li .text-box .link-title {
  display: block;
  width: 100%;
  min-height: 40px;
  font-weight: bold;
  margin-bottom: 1vw;

  /*flex: 1;*/
}

.spot-list__sp .list li .text-box .overview {
  margin-bottom: 0;
  font-size: 13px;
}

.spot-list__sp .list-more__sp {
  margin-top: 6vw!important;
}

.app-box__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 4vh
}

.app-box__sp .go-app {
  display: block;
  width: 170px;
  height: 50px;
  background-size: 170px auto;
}

.fireworks__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 4vh
}

.fireworks__sp .small-special-box__sp {
  width: 70vw;
  height: 15vw;
  display: block;
  border: 1px solid #999933;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.fireworks__sp .small-special-box__sp a {
  margin-bottom: 0!important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.fireworks__sp .small-special-box__sp a .banner-img-box__sp {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 15vw;
}

.fireworks__sp .small-special-box__sp a .banner-img-box__sp .banner-img__sp {
  width: 100%;
  height: 15vw;
}

.fireworks__sp .small-special-box__sp a .text-bg {
  -ms-flex-preferred-size: 40%;
      flex-basis: 40%;
  background: url(../imgs/banner_bg.png) repeat;
  background-size: 37px 22px;
}

.fireworks__sp .small-special-box__sp a .text-bg .text {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer__sp {
  margin-top: 4vh;
  border-top: 3px solid #e50112;
  margin-left: -3vw;
  margin-right: -3vw;
  background: url(../imgs/nav-bg.jpg) 0 -3px
}

.footer__sp .copyright {
  text-align: center;
  font-size: 12px;
  padding-bottom: 3vw;
}

.footer__sp .copyright .text {
  position: relative;
  top: 3px;
  margin-right: 3px;
  font-size: 20px;
}

.footer__sp .footer_link__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 290px;
  margin: 0 auto;
  margin-top: 4vw;
  padding-bottom: 2vw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer__sp .footer_link__sp a {
  width: 135px;
  display: inline-block;
  margin-bottom: 2vw;
}

.footer__sp .footer_link__sp a i {
  margin-right: 3px;
}

.footer__sp .footer_link__sp a.sp-wd {
  width: 108px;
  white-space: nowrap;
}

.search-box__sp {
  margin-top: 6vw
}

.search-box__sp .search-btn-group__sp {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: -1px;
}

.search-box__sp .search-btn-group__sp button {
  border-color: #000;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.search-box__sp .search-btn-group__sp button:active, .search-box__sp .search-btn-group__sp button:focus {
  outline: 0;
}

.search-box__sp .search-btn-group__sp button:last-child {
  border-bottom-right-radius: 0;
}

.search-box__sp .search-btn-group__sp button:first-child {
  border-bottom-left-radius: 0;
}

.search-box__sp .search-form__sp {
  margin: 0 auto;
  width: 80vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.search-box__sp .form-group {
  margin-bottom: 0;
}

.search-box__sp .magic-radio-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1vw;
}

.search-box__sp .magic-radio-group div {
  margin-right: 4vw;
}

.search-box__sp .magic-radio-group label {
  position: relative;
}

.search-box__sp .magic-radio-group label:before {
  top: 0;
}

.search-box__sp .magic-radio-group label:after {
  top: 6px;
}

.search-box__sp .input-group__sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.search-box__sp .input-group__sp input, .search-box__sp .input-group__sp button {
  height: 36px;
  border-radius: 0;
  border: 1px solid #000;
}

.search-box__sp .input-group__sp input {
  border-bottom-left-radius: 4px;
}

.search-box__sp .input-group__sp button {
  width: 40px;
  border-radius: 0;
  border-bottom-right-radius: 4px;
  background: #000;
  color: #fff;
  font-size: 20px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: -1px;
}

.nav-box__sp {
  margin-top: 4vh;
  margin-right: -3vw;
  margin-left: -3vw;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap
}

.nav-box__sp a {
  width: 33.33333%;
  height: 22.22222vw;
  border-right: 1px solid #cc9966;
  border-bottom: 1px solid #cc9966;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: url(../imgs/nav-bg.jpg) 0 -3px;
}

.nav-box__sp a.noborder {
  border-right: 0;
}

.nav-box__sp a.no-bom-border {
  border-bottom: 0;
}

.nav-box__sp a .nav-icon__sp {
  display: inline-block;
  width: 37px;
  height: 37px;
  background-size: 37px;
}

.nav-box__sp a .name {
  margin-top: 5px;
  font-weight: bold;
}

.top-video-box__sp {
  margin-left: -3vw;
  margin-right: -3vw;
  height: 62.5vw
}

.top-video-box__sp .top-slide__sp {
  width: 100%;
  height: 55.55556vw;
  position: relative;

  /*& .slider-arrow__sp {
      position: absolute;
      font-size: 20px;
      width: 32px;
      height: 32px;
      background: #fff;
      opacity: .8;
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 26px;
      top: calc(50% - 32px/2);
      z-index: 10;
    }
    & .slider-next__sp {
      right: 2px;
    }
    & .slider-prev__sp {
      left: 2px;
    }*/
}

.top-video-box__sp .top-videos-chunk__sp {
  position: relative;
}

.top-video-box__sp .top-videos-chunk__sp .go-play-box__sp {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  margin: 10px;
  z-index: 10;
}

.top-video-box__sp .top-videos-chunk__sp .go-play-box__sp .btn-go-play {
  background: #fff;
  border: 0;
  width: 20px;
  height: 20px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.top-video-box__sp .top-videos-chunk__sp .go-play-box__sp .btn-go-play i {
  position: absolute;
  font-size: 70px;
  color: #333;
}

.top-video-box__sp .top-videos-chunk__sp .go-play-box__sp .btn-go-play i:hover {
  color: #ff3333;
}

.shard-box__sp {
  margin-top: 4vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center
}

.shard-box__sp a {
  width: 30px;
  height: 30px;
  display: inline-block;
  background-size: 30px;
  margin-right: 20px;
}

.shard-box__sp a:last-child {
  margin-right: 0;
}

#myModalSp .modal-dialog {
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
}

#myModalSp .modal-dialog .modal-content {
  height: 80vw;
}

#pageTop {
  z-index: 999;
  position: fixed;
  bottom: 20px;
  right: 20px;
}
#pageTop i {
  padding-top: 6px
}
#pageTop a {
  display: block;
  z-index: 999;
  padding: 7px 8px 0 8px;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  background-color: #999999;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.nav-link-box__sp {
  font-size: 12px;
  width: 100%;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  position: relative;
}

.ls-title__sp {
  margin-top: 4vh;
  text-align: center;
  font-weight: bold;
}

.map-container__sp {
  position: relative;
  width: 100%;
  margin-top: 3vw
}

.map-container__sp .map-btn-box__sp {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.map-container__sp .map-btn-box__sp button {
  position: absolute;
  background: #fff;
  border: 1px solid #888;
  padding: 5px 10px;
  border-radius: 20px;
  white-space: nowrap;
  font-size: 12px;
}

.map-container__sp .map-btn-box__sp button:hover {
  background: #e50112;
  color: #fff;
  border: 1px solid #e50112;
}

.map-container__sp .map-btn-box__sp button.area-btn-9 {
  background: transparent;
  color: inherit;
  border: inherit;
}

.map-container__sp .map-btn-box__sp button i {
  color: #e50313;
  position: absolute;
  top: 6px;
  right: 15px;
  font-size: 18px;
  font-weight: bold;
}

.map-container__sp .map-btn-box__sp button.area-btn-1 {
  top: 7%;
  left: 55%;
}

.map-container__sp .map-btn-box__sp button.area-btn-2 {
  top: 37%;
  left: 80%;
}

.map-container__sp .map-btn-box__sp button.area-btn-3 {
  top: 58%;
  left: 75%;
}

.map-container__sp .map-btn-box__sp button.area-btn-4 {
  top: 43%;
  left: 48%;
}

.map-container__sp .map-btn-box__sp button.area-btn-5 {
  top: 487px;
  left: 431px;
}

.map-container__sp .map-btn-box__sp button.area-btn-6 {
  top: 362px;
  left: 221px;
}

.map-container__sp .map-btn-box__sp button.area-btn-7 {
  top: 529px;
  left: 272px;
}

.map-container__sp .map-btn-box__sp button.area-btn-8 {
  top: 447px;
  left: 43px;
}

.map-container__sp .map-btn-box__sp button.area-btn-9 {
  top: 429px;
  left: 558px;
  font-weight: bold;
  color: #e50112;
  border: 0;
}

.map-container__sp .map-btn-box__sp button.area-btn-9 i {
  position: absolute;
  display: inline-block;
  height: 2px;
  background: #333;
}

.map-container__sp .map-btn-box__sp button.area-btn-9 i.left {
  top: -1px;
  left: -16px;
  width: 40px;
  -webkit-transform: rotate(50deg);
          transform: rotate(50deg);
}

.map-container__sp .map-btn-box__sp button.area-btn-9 i.bot {
  top: 14px;
  left: 16px;
  width: 15px;
}

.map-container__sp .map-btn-box__sp button.area-btn-10 {
  top: 20%;
  left: 4%;
}

.maps-box__sp {
  margin-right: -3vw
}

.maps-box__sp h3 {
  margin-top: 4vh;
  font-weight: bold;
}

.maps-box__sp .list {
  margin-right: 0!important;
}

.maps-box__sp .list a {
  margin-bottom: 3vw!important;
  margin-right: 3vw!important;
}

.maps-box__sp .list a span {
  font-weight: normal!important;
}

.pagination__sp {
  margin-right: -3vw
}

.pagination__sp a, .pagination__sp span {
  width: 7.77778vw!important;
  max-height: 38px;
  max-width: 38px;
  height: 7.77778vw!important;
  margin-right: 3vw!important;
}

.single__sp {
  width: 100%!important;
  margin-top: 4vh
}

.single__sp h3 {
  text-align: center;
  font-weight: bold;
  position: relative;
}

.single__sp h3:before {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  bottom: -5px;
  border-bottom: 3px solid #e50112;
}

.single__sp h3:after {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  bottom: -9px;
  border-bottom: 1px solid #e50112;
}

.single__sp a {
  color: #d44228;
}

.single__sp a:hover {
  text-decoration: underline;
}

.single__sp dl {
  margin-top: 4vh;
}

.single__sp dl dd {
  border-bottom: 1px solid #eee;
  margin-bottom: 3vw;
  padding-bottom: 3vw;
}

.single__sp dl dd:last-child {
  border-bottom: 0;
}

.single__sp .privacy-content {
  margin-top: 4vh;
}

.single__sp .privacy-content h4 {
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  margin-top: 4vh;
}

.spot-detail__sp .spot-header {
  margin-top: 4vh;
}

.spot-detail__sp .spot-header h2 {
  font-size: 22px;
  font-weight: bold;
  word-break: break-word;
}

.spot-detail__sp .pos-msg {
  margin-top: 4vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0;
}

.spot-detail__sp .pos-msg li {
  min-width: calc(320px - 6vw);
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-bottom: 1px dashed #b2b2b2;
  margin-bottom: 3vw;
  padding-bottom: 3vw;
  word-wrap: break-word;
}

.spot-detail__sp .pos-msg li:last-child {
  margin-bottom: 0;
}

.spot-detail__sp .pos-msg li h4 {
  position: relative;
  padding-left: 40px;
  font-size: 18px;
  margin-top: 0;
}

.spot-detail__sp .pos-msg li h4:before {
  content: '';
  width: 24px;
  height: 24px;
  background: no-repeat center top;
  background-size: 24px;
  position: absolute;
  top: 50%;
  margin-top: -12px;
  left: 5px;
}

.spot-detail__sp .pos-msg li h4.map-link {
  margin-top: 3vw;
}

.spot-detail__sp .pos-msg li h4.map-link a {
  display: block;
  font-size: 14px;
  font-weight: normal;
  color: #ef5350;
  position: relative;
  top: 3px;
}

.spot-detail__sp .pos-msg li h4.map-link:before {
  background-size: 16px;
}

.spot-detail__sp .pos-msg li span {
  margin-left: 40px;
  display: block;
}

.spot-detail__sp .pos-msg li span.website a, 
        .spot-detail__sp .pos-msg li span.tel-link a {
  color: #ef5350;
}

.spot-detail__sp .spot-detail-list__sp .detail-box {
  margin-top: 6vw;
  margin-bottom: 3vw;
}

.spot-detail__sp .spot-detail-list__sp .detail-box h4 {
  border-bottom: 1px solid #d61d1b;
  padding-bottom: 5px;
  word-break: break-word;
}

.spot-detail__sp .shared-box {
  text-align: right;
  margin-top: 4vh;
}

.spot-detail__sp .shared-box a {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-size: 30px;
}

.spot-detail__sp .map-box__sp {
  margin-top: 4vh;
  width: 100%;
  height: 78.33333vw;
}

.spot-detail__sp .map-box__sp .acf-map__sp {
  height: 100%;
}

.dropdown-group__sp {
  width: 70vw;
  margin: 0 auto;
  margin-top: 4vh
}

.dropdown-group__sp .dropdown-area__sp, 
  .dropdown-group__sp .dropdown-cate__sp {
  border: 1px solid #ccc;
}

.dropdown-group__sp .dropdown-cate__sp {
  margin-top: -1px;
}

.dropdown-group__sp .dd-name {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 42px;
  padding: 0 20px;
}

.dropdown-group__sp .dd-name i {
  position: absolute;
  color: #e50112;
  right: 20px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.dropdown-group__sp .alist, 
  .dropdown-group__sp .list, 
  .dropdown-group__sp .child  {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: none;
}

.dropdown-group__sp .alist a, 
    .dropdown-group__sp .alist .parent, 
    .dropdown-group__sp .list a, 
    .dropdown-group__sp .list .parent, 
    .dropdown-group__sp .child a, 
    .dropdown-group__sp .child .parent {
  height: 42px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 40px;
  border-top: 1px solid #f2f2f2;
}

.dropdown-group__sp .alist a i, .dropdown-group__sp .alist .parent i, .dropdown-group__sp .list a i, .dropdown-group__sp .list .parent i, .dropdown-group__sp .child a i, .dropdown-group__sp .child .parent i {
  margin-right: 10px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.dropdown-group__sp .alist a.link i, .dropdown-group__sp .list a.link i, .dropdown-group__sp .child a.link i {
  font-size: 12px;
  margin-right: 10px;
  color: #ccc;
  -webkit-transform: scale(.75);
          transform: scale(.75);
}

.dropdown-group__sp .alist .child, .dropdown-group__sp .list .child, .dropdown-group__sp .child .child {
  padding-left: 20px;
}

.dropdown-group__sp .alist .child a, .dropdown-group__sp .list .child a, .dropdown-group__sp .child .child a {
  border: 0;
}

.dropdown-group__sp .rotate {
  -webkit-transform: rotate(-180deg) !important;
          transform: rotate(-180deg) !important;
}

.dropdown-group__sp .rotate90 {
  -webkit-transform: rotate(90deg)!important;
          transform: rotate(90deg)!important;
}

.android-init-header {
  position: absolute;
  top: 78px;
}

.nav__pad .nav-top-border__pad {
  background: url(../imgs/footer-border-bg.png);
  background-size: 20px auto;
  height: 6px;
}

.nav__pad .nav-box__pad {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: url(../imgs/nav-bg.jpg) 0 -3px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.nav__pad .nav-box__pad .nav-space {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.nav__pad .nav-box__pad .nav-cate {
  width: 768px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.nav__pad .nav-box__pad .nav-cate a {
  width: 12.5%;
  height: 66px;
  text-align: center;
  background-size: 30px auto;
  background-position: center 7px;
  padding-top: 38px;
}

.season-groups__sp .first-box {
  margin-bottom: 6vw;
}

.season-groups__sp .first-box .first {
  display: block;
  width: 100%;
  height: 55.55556vw;
  position: relative;
}

.season-groups__sp .first-box .first span {
  position: absolute;
  text-align: center;
  z-index: 10;
  color: #fff;
  font-size: 4em;
  text-shadow: 2px 4px 5px rgba(0, 0, 0, .8);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.season-groups__sp .season-block-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -3vw;
}

.season-groups__sp .season-block-box li {
  margin-bottom: 3vw;
  margin-right: 3vw;
}